متاح للتنزيل Gimp 2.8

الصورة مأخوذة من GimpUsers

الانتظار قد انتهى أخيرا. بعد عامين من التطوير ، لدينا بالفعل معنا الإصدار 2.8 من أشهر محرر الصور في جنو / لينكس: أعرج.

كنت أتحقق من الموقع منذ بضع دقائق ولم يصدروا إعلانًا رسميًا بعد ، ومع ذلك ، يمكنك تنزيل هذا الإصدار الجديد من برنامج Gimp FTP. في GimpUsers.com لقد قاموا بعمل منشور ممتاز (باللغة الإنجليزية) شرح الميزات الجديدة التي ليست قليلة. بينهم؟

  • خيار وضع النافذة الواحدة الذي طال انتظاره (على الرغم من أنه اختياري).
  • دعم لعدة أعمدة.
  • تحرير النص بدون مربع الحوار المنبثق مع خيارات النمط: D.
  • خيار إنشاء مجموعات من الطبقات وإمكانية خلطها / توحيدها.
  • يمكن تدوير الفرش.
  • تحسينات في الأدوات ومظهرها.
  • يمكنك حساب البكسل [(200 + 20 + 20) * 2/3 = 173]: O.
  • لوحة صور قابلة للتصدير إلى CSS أو PHP أو Java أو Python أو نص عادي.
  • يمكن تخصيص نوافذ الأدوات.
  • اختصارات لوحة المفاتيح الجديدة.
  • التدرجات الأساسية الجديدة المتاحة.
  • تظهر منحنيات اللون قنوات RGB في الخلفية.
  • دعم استيراد JPEG2000 و RAW في 16 بت.
  • التكامل مع GEGL.
  • المتزلجون (بالمؤشر) لتعيين الأبعاد على الأدوات.
  • لقطات من مواقع ويب كاملة باستخدام Webkit.
  • خيار للتصدير إلى PDF.
  • دعم لصفحات متعددة في PDF.
  • أداة جديدة: Cage Transform [مشاهدة الفيديو].
  • دعم محسّن لأجهزة الكمبيوتر اللوحية الرسومية Wacom.
  • المزيد والمزيد ... 😀

بلا شك ، أعتقد أن الانتظار كان يستحق كل هذا العناء. مجرد النظر إلى هذه القائمة الواسعة من التغييرات يجعلني أرغب في تجربتها.

مصدر: تضمين التغريدة


محتوى المقال يلتزم بمبادئنا أخلاقيات التحرير. للإبلاغ عن خطأ انقر فوق هنا.

30 تعليقات ، اترك لك

اترك تعليقك

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها ب *

*

*

  1. المسؤول عن البيانات: ميغيل أنخيل جاتون
  2. الغرض من البيانات: التحكم في الرسائل الاقتحامية ، وإدارة التعليقات.
  3. الشرعية: موافقتك
  4. توصيل البيانات: لن يتم إرسال البيانات إلى أطراف ثالثة إلا بموجب التزام قانوني.
  5. تخزين البيانات: قاعدة البيانات التي تستضيفها شركة Occentus Networks (الاتحاد الأوروبي)
  6. الحقوق: يمكنك في أي وقت تقييد معلوماتك واستعادتها وحذفها.

  1.   تافو قال

    أخبار ممتازة وفي رأيي أهم بكثير من إصدار أي توزيع. Gimp هو أحد أكثر البرامج رمزية في البرمجيات الحرة.

  2.   بوب فيشر قال

    أخبار ممتازة وعمل رائع من المطورين. بدون شك برنامج رائع للبرمجيات الحرة.
    تحية.

  3.   دونبيتو قال

    Yujuuuuu !! لدينا بالفعل الإصدار 2.8 بنافذة واحدة !!

  4.   ارونامو جاز قال

    أداة جديدة: Cage Transform <- سيتمكن الأشخاص الآن من إزالة بطنهم من صورهم أمام المرآة باستخدام البرامج المجانية! 😀 (؟)

    ها ها ها ها!!

    1.    جيسكارد قال

      HA HA HA JA بالضبط. قد يقولون "تلك الصورة أنين!"

  5.   بدون اسم قال

    gimp 2.8 ، لا يمكن أن يكون صحيحًا ، يجب أن يكون وهم xD

  6.   خوسيه انخيل قال

    مرحبًا ، هل يمكنك مساعدتي في تثبيت linux-pae في القوس لأنني أحصل على خطأ عند تثبيته وهذا جيدًا لأنه عند محاولة تثبيت قوس 64 بت على lap xps15z ، فإنه لا يعمل عند إعادة تشغيله بعد تثبيت النظام الأساسي ، لوحة المفاتيح لا تعمل بالنسبة لي اخترت تثبيت الإصدار 32 بت ، في الواقع ، لا يعمل نظام ubuntu 64 بت بالنسبة لي وكل هذا حتى يتعرف على ذاكرة الوصول العشوائي بسعة 8 جيجابايت ، الرجاء المساعدة

  7.   الحصار 84 قال

    اخبار جيدة.

    1.    تينا توليدو قال

      ليس بالنسبة لي ... للأسف لقد قمت بتحديث GIMP من خلال مدير التحديث:
      1. - لقد قمت بتثبيت سلسلة من الأشياء وعلى ما يبدو تم تحديثها GIMP

      2. -لكن أوه ، مفاجأة! ... قام بإزالته والآن لم يعد لدي أي نسخة منه GIMP

      3.- وإلى جانب ذلك ، الآن لا يمكنني حتى تثبيته ...

      ليست هذه هي المرة الأولى التي يحدث فيها هذا لي ، فقبل بضعة أشهر اضطررت إلى إعادة تثبيت النظام بالكامل مرة أخرى لمجرد التمكن من التثبيت GIMPلكن هذه المرة لن أفعل ذلك ولا أريد أن أضيع وقتي ...

      1.    الحصار 84 قال

        تتعامل Aptitude مع التبعيات بشكل أفضل من apt-get وشخصيًا لم أكن لأحدثها من ppa.
        لا أعتقد أنه من الضروري إعادة تثبيت النظام وإزالة الحزم التي تسبب المشاكل ثم إعادة تثبيت برنامج gimp.
        يجب أن تكون بسيطة.

        1.    تينا توليدو قال

          شكرا جزيلا على الاستجابة لك.

          تتعامل Aptitude مع التبعيات بشكل أفضل من apt-get وشخصيًا لم أكن لأحدثها من ppa.

          بادئ ذي بدء ، أود أن أوضح أن مهنتي هي التصميم الجرافيكي ولا أعرف الكثير عن أنظمة التشغيل -مثل 99٪ من مصممي الجرافيك الذين أعرفهم- وكل ما فعلته هو تنشيط تحديث لا يفترض أن يكون مشكلة. خلاف ذلك الأمر الرابطة بين الحصول على تثبيت الأعرج هو المقترح على الصفحة الرسمية لـ GIMP

          لا أعتقد أنه من الضروري إعادة تثبيت النظام وإزالة الحزم التي تسبب المشاكل ثم إعادة تثبيت برنامج gimp.

          كيف يمكنني معرفة ما هي تلك الحزم التالفة؟

          يجب أن تكون بسيطة.

          يجب أن يكون بسيطًا ... لكن هذا لينكس.

          1.    شجاعة قال

            أرني السجل الذي يمنحك عند فتحه ، ومعرفة ما إذا كان بإمكاني فعل شيء بنفسي

            1.    تينا توليدو قال

              أشكركم على دعمكم.

              أرني السجل الذي يمنحك عند فتحه ، ومعرفة ما إذا كان بإمكاني فعل شيء بنفسي

              لا يمكنني فتحه ، لقد أزال التحديث اللعين فقط ملف GIMP لقد قمت بتثبيت الإصدار الجديد ولم يسمح لي بتثبيت الإصدار الجديد بسبب التبعيات.


            2.    شجاعة قال

              هل تستخدم أي PPA؟


            3.    تينا توليدو قال

              نعم هذه: otto-kesselgulasch / gimp


            4.    شجاعة قال

              بالتأكيد ، هذه هي المشكلة.

              في منتديات Linux Mint ، يوجد شخص يعاني من نفس المشكلة.

              تقول إحدى الإجابات أن هناك مشاكل تبعية (ما تخبرني به) وأنها خطيرة.

              نصيحتي هي الانتظار حتى يتم تضمينها رسميًا في مستودعات Linux Mint ، إذا لم تكن موجودة في المستودعات فهي لشيء ما


            5.    تينا توليدو قال

              لحسن الحظ… لحسن الحظ... أنا لا أعتمد على GIMP لوظائف الإنتاج -أن GIMP انها لا تعمل علي لينكس منت… ليس عنده PRECIO أمي ، دفع رخصتي للطرد أدوبيفي ضوء ما سبق ، يكلف أقل بكثير. لكل شيء آخر ماستر كارد-

              شكرا لكم على دعمكم شجاعة، سأنتظر أخيرًا لينكس منت مايا وقمت بالفعل بتثبيت كل شيء جديد سأدرجه مرة أخرى GIMP. شكرا مرة أخرى.


          2.    الحصار 84 قال

            لذلك ذكرت أنني لم أكن قد قمت بالتحديث من ppa.

            فقط قم بإلغاء تثبيت كل ما يتعلق بـ gimp (حتى في التقاط الجهاز الطرفي ، هناك الحزم التي تسبب التعارض) ، لذلك من السهل مع synaptic (لا أعرف ما إذا كان مثبتًا في linux mint) ، ثم احذف ppa ، وأعد تحميل repos و في النهاية أعد تثبيت الأعرج.

            الشيء apt-get هو أنه في ubuntu الأخير لم يتم تثبيت aptitude بعد الآن (يتم تثبيته بشكل منفصل إذا أراد المرء) ، ولهذا السبب صفحة gimp.

            1.    تينا توليدو قال

              لذلك ذكرت أنني لم أكن قد قمت بالتحديث من ppa.

              الثور الماضي ... يبدو ، إذن ، أن التحديث من a المؤسسة العامة للتقاعد إنها مثل علبة الشوكولاتة غامب: أنت لا تعرف ما الذي سوف يلمسك.

              فقط قم بإلغاء تثبيت كل ما يتعلق بـ gimp (حتى في التقاط الجهاز الطرفي ، هناك الحزم التي تسبب التعارض) ، لذلك من السهل مع synaptic (لا أعرف ما إذا كان مثبتًا في linux mint) ، ثم احذف ppa ، وأعد تحميل repos و في النهاية أعد تثبيت الأعرج.

              لا ، ليس الأمر بهذه السهولة. إذا قمت بإلغاء التثبيت libgtk2.0 أنا أشحن المكتب ... من بين أشياء أخرى sooooooooooooooooooooooooooooo


          3.    الحصار 84 قال

            كرسالة أخيرة لهذه القضية المفقودة.

            تثبيت aptitude (apt-get install aptitude)
            ثم: aptiude update && aptitude safe-Upgrade && aptitude update && aptitude full-Upgrade

            هل لديك ما إذا كان ما سبق يصلح التبعيات التي دمرت gimp ppa ، إذا لم تستخدم تطهير ppa (لقد استخدمتها لفترة طويلة ، أعتقد مع قرص ubuntu) ، للعودة إلى الحزم الأصلية للتوزيعة (تلك التي أقوم بتحديثها في gimp ppa) .
            وأخيرًا أعد تثبيت gimp.

            هذا مفقود من apt-get / aptitude ، باستخدام مستودعات أخرى ، يمكن للمرء أن يختار من مكان تثبيت حزمة معينة كما في yast2 / zypper الخاص بـ openSUSE. أو إذا كان لديك الخيار ، فأنا لم أجده.

            1.    تينا توليدو قال

              ألف شكرا شجاعة y الحصار 84 لدعمكم.

              سأحاول ما تقترحه الحصار 84، لنرى كيف يعمل.
              شكرا مرة أخرى.


      2.    Windousian قال

        لقد كنت غير صبور. يوصي مطورو GIMP بتثبيت الإصدار الثابت من المستودعات الرسمية. سيكون متاحًا لـ Ubuntu في أي وقت من الأوقات. عليك فقط انتظار مدير التحديث لإعلامك. مبتدئ لا يمكن العبث مع المستودعات التجريبية.
        أيضًا ، إذا رأيت صفحة المستودع ، فستقرأ هذا:

        تنبيه!

        هذا PPA يمكن أن يكسر نظام التشغيل المثبت لديك. هناك قضايا تبعية خاصة لـ Oneiric (11.10). استخدمه فقط إذا كنت تعرف ما تفعله! أنا أعمل مع الآخرين على حل مستقر وموثوق

        1.    تينا توليدو قال

          عليك فقط انتظار مدير التحديث لإعلامك

          هذا ما فعلته ... ألم تقرأه؟:

          ... محدث GIMP من خلال مدير التحديث...

          إذا كان مدير التحديث إنه يحذرني من هذا التحديث.من المفترض أنني لست مضطرًا إلى المراجعة و / أو قراءة ما إذا كان يمكن أن يسبب مشاكل أم لا ... أفهم أنه إذا قمت بتثبيته من خلال وحدة التحكم.

          علاوة على ذلك ، لم أكن أعرف حتى أن هذا الإصدار الجديد موجود بالفعل حتى إصدار مدير التحديث لقد حذرني ، ولكن على أي حال ... ماذا لينكس ليس سيئًا ، المستخدمين المبتدئين هم في النهاية هم pend ** نظام التشغيل

          1.    Windousian قال

            ربما أسأت فهمك من قبل. أعتقد أنك قمت بتثبيت PPA من:
            https://launchpad.net/~otto-kesselgulasch/+archive/gimp
            يؤدي تثبيت هذا المستودع إلى تنشيطه تلقائيًا. يبحث مدير التحديث عن التحديثات في جميع مستودعاتك النشطة (سواء كانت رسمية أم لا). إذا حدث ذلك بالطريقة التي كتبتها ... نعم ، هذا خطأك. يجب أن يكون هذا المستودع ثمرة ممنوعة على المبتدئين.

          2.    رايون قال

            إذا أعلمني مدير التحديث بهذا التحديث ، فمن المفترض أنني لست مضطرًا إلى المراجعة و / أو قراءة ما إذا كان يمكن أن يسبب مشاكل أم لا ... أفهم أنه إذا قمت بتثبيته من خلال وحدة التحكم.

            أنت محق في هذا ولكن جزئيًا فقط ، وهذا ينطبق بشكل عام على البرامج المضمنة في المستودعات الرسمية ، ولكن بمجرد إضافة الصفحات التي تعتمد عليك ، فأنت مسؤول عن معرفة المشكلات التي تسببها هذه المستودعات التي تحتفظ بها جهات خارجية.

            ما أوصي به هو إزالة الحزم المعطلة لديك ، وإزالة ppa من مصادر البرنامج ، ومسح ذاكرة التخزين المؤقت المناسبة وإزالة الحزم غير الضرورية:

            sudo apt-get clean

            sudo apt-get autoremove

            وحاول تثبيت برنامج gimp مرة أخرى ، والذي سيقوم بتنزيل الحزم من مستودعات Mint مرة أخرى.

          3.    شجاعة قال

            المستخدمون المبتدئون هم أخيرًا البنسات

            ليس الأمر كذلك ، ما يحدث هو أن التقنيات الحديثة هي للشباب

          4.    Windousian قال

            أفهم أن حدثًا غير سار يمكن أن يغضب الشخص. مثلما أغضب عندما أتعثر على كرسي وأصاب ساقي. ألعن صانع الكرسي والشجرة التي أتت منها ، لكنني أعلم أنه كان خطأي لأنني لم أنظر إلى مكاني. ولا يمكننا أن نلوم Linux أو GIMP على شيء ارتكبه المستخدم بشكل خاطئ. مرة واحدة ، باستخدام Internet Explorer ، قمت بتثبيت البرامج الضارة عن طريق الخطأ. أدى هذا إلى تغيير صفحتي الرئيسية وفتح النوافذ المنبثقة إلى اليسار واليمين. لم يكن الخطأ هو Windows 98 أو IE. كنت مسؤولاً ، لم أرتكب نفس الخطأ مرة أخرى.

  8.   إدغار قال

    في لينكس شقرا لدينا بالفعل 🙂

    1.    مدرفرو قال

      رشفة من خلال الحزم ، جيدة للأعرج ، خطوة صغيرة ولكن تقدم كبير لما سيأتي من الآن فصاعدًا في أعرج.

  9.   Fr قال

    لا توجد "ثمار محرمة" للمعرفة. طريق التعلم هو طريق التجربة والخطأ ، ومن يقف ساكنًا خوفًا من "كسر شيء ما" لا يتقدم أبدًا. إن التظاهر بـ "حظر" لمس شيء ما والاحتفاظ به "للخبراء فقط" هو سلوك نخبوي.
    إذا كان لدى أولئك الذين "يعرفون" شيئًا يسهمون به لأولئك الذين يحاولون ارتكاب الأخطاء ، كما هو الحال في أي طريقة من المعرفة ، فلا بأس ؛ من ناحية أخرى ، إذا كنت تزعجك لمساعدة جارك ، فمن الأفضل أن تصمت ولا تساهم بأي شيء قبل محاولة كبحه.